## xfonts-kaname 1.1

=== debian/changelog ===
xfonts-kaname (1.1-14) unstable; urgency=medium

  * Trim trailing whitespace.
  * debian/control
    - Set debhelper-compat version in Build-Depends.
    - Set Standards-Version: 4.5.1
    - Set Build-Depends: debhelper-compat (= 13)
    - Add Rules-Requires-Root: no

 -- Hideki Yamane <henrich@debian.org>  Wed, 30 Jun 2021 22:16:26 +0900

xfonts-kaname (1.1-13.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 13:43:07 +0100

xfonts-kaname (1.1-13) unstable; urgency=medium

  * debian/control
    - move Vcs-* to salsa.debian.org
    - use debhelper (>= 11)
    - set Standards-Version: 4.1.3
  * debian/compat
    - set 11
  * debian/copyright
    - update copyright year and use https

 -- Hideki Yamane <henrich@debian.org>  Sat, 10 Feb 2018 10:19:17 +0900

xfonts-kaname (1.1-12) unstable; urgency=medium

  * debian/control
    - drop Suggests: xfs, removed from repostiroy
      see http://bugs.debian.org/733958

 -- Hideki Yamane <henrich@debian.org>  Sun, 16 Jul 2017 19:08:31 +0900

xfonts-kaname (1.1-11) unstable; urgency=medium

  * debian/compat
    - set 10
  * debian/control
    - Bulid-Depends: debhelper (>= 10)
    - set Standards-Version: 4.0.0
  * debian/rules
    - drop unnecessary --parallel option with dh10

 -- Hideki Yamane <henrich@debian.org>  Sun, 16 Jul 2017 08:30:21 +0900

xfonts-kaname (1.1-10) unstable; urgency=medium

  * debian/control
    - set maintainer as Debian Fonts Task Force with previous maintainer's ack.
    - set Uploader as me.
    - set Standards-Version: 3.9.6
    - add Multi-Arch: foreign
    - use Breaks: instead of Conflicts:
  * debian/compat
    - set 9, fix "package-uses-deprecated-debhelper-compat-version"
  * debian/source/format
    - specify "3.0 (quilt)"
  * debian/install
    - move target list from debian/rules
  * debian/rules
    - simplfy, use dh.
      It also fix "debian-rules-missing-recommended-target" and
      "dh-clean-k-is-deprecated" lintian warning
    - use --parallel option
    - use -n option for gzip to avoid "package-contains-timestamped-gzip"
      (Closes: #778227)
  * debian/copyright
    - convert to copyright format 1.0

 -- Hideki Yamane <henrich@debian.org>  Sun, 13 Dec 2015 19:39:38 +0900

xfonts-kaname (1.1-9.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/mkitalic: Use "#!/usr/bin/gawk --exec" so that gawk (>= 3.1.5)
    doesn't process script options as its own.  Closes: #669560.

 -- Matej Vela <vela@debian.org>  Sun, 27 May 2012 13:47:00 +0100

xfonts-kaname (1.1-9) unstable; urgency=low

  * Update Standards-Version.
  * debian/control: debhelper is added into Build-Depends instead of
    Build-Depends-Indep.

 -- GOTO Masanori <gotom@debian.org>  Sun,  7 May 2006 10:02:56 +0900

xfonts-kaname (1.1-8.1) unstable; urgency=low

  * NMU (acknowledged by gotom on IRC)
  * adapt new X fonts directory structure, closes: #362381
     - fonts are moved to /usr/share/fonts/X11/misc
     - xfonts-ayu.alias is installed into /etc/X11/fonts/X11R7/misc
     - update version of Build-Depends-Indep: debhelper to handle
       these directory structure
     - update dependencies

 -- ISHIKAWA Mutsumi <ishikawa@debian.org>  Wed, 26 Apr 2006 01:36:07 +0900

xfonts-kaname (1.1-8) unstable; urgency=low

  * Add gawk to Build-Depends-Indep.  (Closes: #242969)

 -- GOTO Masanori <gotom@debian.org>  Sat, 10 Apr 2004 13:05:30 +0900

xfonts-kaname (1.1-7) unstable; urgency=low

  * debian/control: updated Standards-Version 3.6.0.
  * debian/control: updated Description to reflect its explanation
    appropriately.
  * debian/mkbold, debian/mkitalic: added to support bold and italic fonts.
  * debian/rules: added to generate bold/italic/bold-italic kaname-latin1,
    italic/bold-italic knm12p, knm12pb, knmzn12x, hnmzn12xb.

 -- GOTO Masanori <gotom@debian.org>  Mon,  5 Apr 2004 22:03:42 +0900

xfonts-kaname (1.1-6) unstable; urgency=low

  * debian/control: add more description.  Patched by Marek Habersack
    <grendel@debian.org>.  (Closes: #210052)

 -- GOTO Masanori <gotom@debian.or.jp>  Sun, 14 Sep 2003 04:09:48 +0900

xfonts-kaname (1.1-5) unstable; urgency=low

  * debian/control: change build-depends to build-depends-indep.
  * debian/control: add depends xutils (>> 4.0.3)
  * debian/control: add conflicts xbase-clients (<< 4.0).

 -- GOTO Masanori <gotom@debian.or.jp>  Sun, 18 Nov 2001 23:01:57 +0900

xfonts-kaname (1.1-4) unstable; urgency=low

  * debian/control: Architecture any -> all.

 -- GOTO Masanori <gotom@debian.or.jp>  Mon, 19 Mar 2001 02:51:21 +0900

xfonts-kaname (1.1-3) unstable; urgency=low

  * Maintainer Changed.
  * Update Standards-Version: 3.2.1
  * Changed fonts installation destination:
    from /usr/X11R6/lib/X11/fonts/kaname/ to misc/.

 -- GOTO Masanori <gotom@debian.or.jp>  Mon, 19 Mar 2001 02:07:53 +0900

xfonts-kaname (1.1-2) unstable; urgency=low

  * Fixed misscoding in postrm

 -- Takuo KITAME <kitame@northeye.org>  Wed, 10 Nov 1999 17:55:01 +0900

xfonts-kaname (1.1-1) unstable; urgency=low

  * Initial Release.

 -- Takuo KITAME <kitame@northeye.org>  Mon, 11 Oct 1999 00:59:53 +0900
