=== debian/control ===
Source: xfonts-kaname
Section: x11
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: xfonts-utils, gawk,
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/fonts-team/xfonts-kaname.git
Vcs-Browser: https://salsa.debian.org/fonts-team/xfonts-kaname
Rules-Requires-Root: no

Package: xfonts-kaname
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: xserver
Breaks: xbase-clients (<< 4.0)
Description: Kaname Cho 12 dot Japanese Kanji, Latin 1 fonts for X11
 This package includes Kaname Cho 12dot Japanese Kanji, ISO-8859-1 fonts
 for the X Window System.  Its face has characteristic, and it is similar
 to Gothic.  It provides 4 weigh: Medium, Bold, Italic and Bold-Italic.
 It also provides 2 spc: -p- and -c- for Japanese fonts.
