=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

GENBDF=kaname-latin1 \
       kaname-latin1b \
       kaname-latin1i \
       kaname-latin1bi \
       knm12p \
       knm12pi \
       knm12pb \
       knm12pbi \
       knmzn12x \
       knmzn12xi \
       knmzn12xb \
       knmzn12xbi

%:
	dh $@

override_dh_auto_build:
	chmod +x debian/mkbold
	chmod +x debian/mkitalic
	# mkbold
	debian/mkbold -V kaname-latin1.bdf > kaname-latin1b.bdf
	# italic
	for i in kaname-latin1 kaname-latin1b knm12p knm12pb knmzn12x knmzn12xb; do \
		$(CURDIR)/debian/mkitalic -V "$$i".bdf > "$$i"i.bdf; \
	done
	# make pcf files
	for FONT in $(GENBDF); do \
		bdftopcf -o $$FONT.pcf $$FONT.bdf; \
		gzip -n -9 $$FONT.pcf; \
	done

override_dh_auto_clean:
	# Remove generated fonts
	for FONT in $(GENBDF); do \
		fontfile=`echo $$FONT | sed -e 's/.bdf//'`; \
		rm -f $$FONT $$fontfile.pcf $$fontfile.pcf.gz; \
	done
	dh_clean
